<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE questestinterop SYSTEM "C:\Program Files\Pearson VUE\Compiler\lib\vue\exam\compiler\parsers\pearsonvue_full.dtd">

<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2" xmlns:pearsonvue="http://www.vue.com/schemas">





	<!-- *******************************  Question 1 ************************************* -->

     <item ident="120017">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="681">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE01_120017.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

          <presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

				<material>

					<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

							<pearsonvue:itemreference ident="FormulaSheet"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

					<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

					<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

							<pearsonvue:itemreference ident="CalcInstruct"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

				</material>

			</flow>

			<flow>

				<material><mattext>Un pintor alquiló un vaporizador para remover papel tapiz a las 9 a. m. y lo devolvió a las 4 p. m. Pagó un total de $28.84. ¿Cuál fue el costo del alquiler por hora?</mattext></material>

                    	</flow>

                    	<flow>

                         <response_lid ident="120017.Response1">

                              	<render_choice minnumber="1" maxnumber="1">

                                   <flow_label>

                                        <response_label ident="A" hotkey="A">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>A.   $2.43</mattext>

						       </material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="B" hotkey="B">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>B.   $3.61</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="C" hotkey="C">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>C.   $4.12</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="D" hotkey="D">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>D.   $5.77</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                              </render_choice>

                         </response_lid>

                    </flow>

               </flow>

         </presentation>

          <resprocessing>

               <outcomes>

                    <decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

               </outcomes>

               <respcondition title="Correct">

                    <conditionvar>

                         <varequal respident="120017.Response1">C</varequal>

                    </conditionvar>

                    <setvar varname="SCORE" action="Set">1</setvar>

               </respcondition>

          </resprocessing>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120099" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

     </item>

	<!-- ********************************  Question 2 ************************************* -->

	<item ident="120066">

		<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="681">

			<solution>

				<solutionmaterial>

					<flow_mat>

						<material>

							<matimage uri="AE/MathAE02_120066.gif" x="0" y="0"/>

						</material>

					</flow_mat>

				</solutionmaterial>

			</solution>

		</itemfeedback>

		

		<presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

				<material>

					<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

							<pearsonvue:itemreference ident="FormulaSheet"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

					<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

					<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

							<pearsonvue:itemreference ident="CalcInstruct"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

				</material>

			</flow>

				<flow>

					<material>

						<mattext>¿Cuál es el valor de 36<i space="true" prespace="false">x</i> – 8<i space="false" prespace="false">y</i><font face="GG Superscript" size="16">2</font> cuando <i>x</i> = 3 y <i>y</i> = –6?</mattext>

					</material>

					</flow>

				<flow>

					<response_lid ident="120066.Response1">

						<render_choice minnumber="1" maxnumber="1">

							<flow_label>

								<response_label ident="A" hotkey="A">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>A.   –288</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="B" hotkey="B">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>B.   –180</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="C" hotkey="C">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>C.   1,200</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="D" hotkey="D">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>D.   3,600</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

						</render_choice>

					</response_lid>

				</flow>

			</flow>

		</presentation>

		<resprocessing>

			<outcomes>

				<decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

			</outcomes>

			<respcondition title="Correct">

				<conditionvar>

					<varequal respident="120066.Response1">B</varequal>

				</conditionvar>

				<setvar varname="SCORE" action="Set">1</setvar>

			</respcondition>

		</resprocessing>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120099" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

	</item>

	<!-- ********************************  Question 3 ************************************* -->

	<item ident="120274">



		<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="681">

			<solution>

				<solutionmaterial>

					<flow_mat>

						<material>

							<matimage uri="AE/MathAE03_120274.gif" x="0" y="0"/>

						</material>

					</flow_mat>

				</solutionmaterial>

			</solution>

		</itemfeedback>



		<presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

				<material>

					<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

							<pearsonvue:itemreference ident="FormulaSheet"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

					<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

					<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

							<pearsonvue:itemreference ident="CalcInstruct"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

				</material>

			</flow>

				<flow>

					<material>

						<mattext>Annie está planeando una reunión de negocios para su empresa. Ella tiene un presupuesto de $1,325 para alquilar un salón de reuniones en un hotel local y para proporcionar almuerzo. Espera que asistan 26 personas a la reunión. El costo de alquilar el salón de reuniones es $270. ¿Qué desigualdad muestra cómo hallar la cantidad, <i space="false" prespace="true">x</i>, que Annie puede gastar por persona en el almuerzo?</mattext>

					</material>

				</flow>

				<flow>

					<response_lid ident="120274.Response1">

						<render_choice minnumber="1" maxnumber="1">

							<flow_label>

								<response_label ident="A" hotkey="A">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>A.   26<i space="true" prespace="false">x</i>+ 270 ≥ 1,325</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="B" hotkey="B">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>B.   26<i space="true" prespace="false">x</i>+ 270 ≤ 1,325</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="C" hotkey="C">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>C.   270<i space="true" prespace="false">x</i>+ 26 ≥ 1,325</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="D" hotkey="D">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>D.   270<i space="true" prespace="false">x</i>+ 26 ≤ 1,325</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

						</render_choice>

					</response_lid>

				</flow>

			</flow>

		</presentation>

		<resprocessing>

			<outcomes>

				<decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

			</outcomes>

			<respcondition title="Correct">

				<conditionvar>

					<varequal respident="120274.Response1">B</varequal>

				</conditionvar>

				<setvar varname="SCORE" action="Set">1</setvar>

			</respcondition>

		</resprocessing>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120099" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

	</item>

	<!-- ********************************  Question 4 ************************************* -->

     <item ident="120068">



	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="681">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE04_120068.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>





          <presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

				<material>

					<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

							<pearsonvue:itemreference ident="FormulaSheet"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

					<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

					<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

							<pearsonvue:itemreference ident="CalcInstruct"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

				</material>

			</flow>

                    <flow>

                         <material><mattext><p>Dominic gana $285 por semana más un 8% de comisión sobre todas sus ventas. Si Dominic vende $4,213 de mercancía en una semana, ¿cuánto será su ganancia total de la semana?</p></mattext></material>

                    </flow>

                    <flow>

                         <response_lid ident="120068.Response1">

                              <render_choice minnumber="1" maxnumber="1">

                                   <flow_label>

                                        <response_label ident="A" hotkey="A">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>A.   $337.04</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="B" hotkey="B">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>B.   $359.84</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="C" hotkey="C">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>C.   $513.00</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="D" hotkey="D">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>D.   $622.04</mattext>

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                              </render_choice>

                         </response_lid>

                    </flow>

               </flow>

         </presentation>

          <resprocessing>

               <outcomes>

                    <decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

               </outcomes>

               <respcondition title="Correct">

                    <conditionvar>

                         <varequal respident="120068.Response1">D</varequal>

                    </conditionvar>

                    <setvar varname="SCORE" action="Set">1</setvar>

               </respcondition>

          </resprocessing>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120099" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

     </item> 





	<!-- ********************************  Question 5 ************************************* -->



	<item ident="120276">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="890" height="581">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE05_120276.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal" halign="left">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

<!--						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton> -->

						<matbreak/>

					</material>

				</flow>

				<flow>

					<material>

						<mattext>Escriba su respuesta en el recuadro. Puede usar números, símbolos o texto en su respuesta.</mattext>

						<matbreak/>

						<matbreak/>

						<mattext>Se muestra una expresión.</mattext>

						<matbreak/>

						<matbreak/>

					</material>

					<flow halign="center">

						<material>

							<matimage uri="equ120276_1.gif"/>

						</material>

					</flow>

					<flow>

						<material>

							<mattext>Simplifique completamente la expresión. Deje su respuesta en forma de radical.</mattext>

							<matbreak/>

							<matbreak/>

							<mattext>(NOTA: Haga clic en el selector de símbolos cuando necesite ingresar el signo radical. No se permite usar una calculadora para resolver este problema.)</mattext>

							<matbreak/>

							<matbreak/>

						</material>

						<response_str ident="120276.Response1">

							<render_fib fibtype="String" prompt="Box" columns="10" maxchars="10" text_align="left" validator_message=""/>

						</response_str>

					</flow>

				</flow>

			</flow>

		</presentation>

	<itemproc_extension>

		<pearsonvue:itemcontrol symbol_picker_enabled="true" symbol_set="2"/>  

	</itemproc_extension> 

	</item>





	<!-- ********************************  Question 6 ************************************* -->





     <item ident="120041">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="680">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE06_120041.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

          <presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

					</material>

			</flow>

			<flow>

                         <material>

				<mattext>Los cilios, parecidos a los vellos, son proyecciones muy delgadas de las células.  Los cilios miden 2.0 x 10</mattext>

				<mattext><![CDATA[<font face="GG Superscript" size="24">-</font><font face="GG Superscript" size="20">4</font> ]]></mattext>

			<!--	<matimage uri="equ120041_1.gif" space="true" prespace="true"/> -->

				<mattext>milímetros de ancho. ¿Cuál es la cantidad máxima de cilios que cabría, uno junto a otro sin traslaparse, a lo largo de un portaobjetos de microscopio que mide 25 milímetros de ancho? Escriba la respuesta en notación científica.</mattext>

			</material>

                    </flow>

                    <flow>

                         <response_lid ident="120041.Response1">

                              <render_choice minnumber="1" maxnumber="1">

                                   <flow_label>

                                        <response_label ident="A" hotkey="A">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext extra_shift="10"><![CDATA[A.   8.0 x 10<font face="GG Superscript" size="24">-</font><font face="GG Superscript" size="20">6</font>]]></mattext>

							<!-- <matimage uri="equ120041_2.gif"/> -->

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="B" hotkey="B">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext extra_shift="10"><![CDATA[B.   1.25 x 10<font face="GG Superscript" size="24">-</font><font face="GG Superscript" size="20">3</font>]]></mattext>

 							<!--    <matimage uri="equ120041_4.gif"/> -->

 							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="C" hotkey="C">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext extra_shift="10"><![CDATA[C.   8.0 x 10<font face="GG Superscript" size="20">2</font>]]></mattext>

							<!-- <matimage uri="equ120041_3.gif"/> -->

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="D" hotkey="D">

                                             <flow_mat orientation="horizontal" width="40">

                                                        <material>

                                                            <mattext extra_shift="10"><![CDATA[D.   1.25 x 10<font face="GG Superscript" size="20">5</font>]]></mattext>

 							<!-- <matimage uri="equ120041_5.gif"/> -->

							</material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                              </render_choice>

                         </response_lid>

                    </flow>

               </flow>

         </presentation>

     <itemproc_extension>

	<pearsonvue:application ident="Calc120041" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

     </itemproc_extension>

</item>





	<!-- ********************************  Question 7 ************************************* -->



	<item ident="120099">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="892" height="630">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE07_120099.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal" halign="left">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

					</material>

			</flow>

			<flow>

				<material>

					<mattext>Escriba su respuesta en el recuadro. Puede responder usando números, un punto decimal (.) o un signo negativo (-).</mattext>

					<matbreak/>

					<matbreak/>

					<mattext>Hartley abrió un negocio de venta de comida en un camión en la calle. El segundo día, el negocio obtuvo una ganancia de $112. El quinto día, el negocio ganó $367. Hartley supone que las ganancias seguirán aumentando al mismo ritmo. ¿Cuánto ganará el negocio el décimo día?</mattext>

					<matbreak/>

					<matbreak/>

				</material>

				<flow halign="left">

					<material>

						<mattext>$ </mattext>

						<object align="middle">

							<response_str ident="120099.Response1">

								<render_fib fibtype="Decimal" prompt="Box" columns="7" maxchars="10" prespace="true" validator_message=""/>

							</response_str>

						</object>

					</material>

				</flow>

			</flow>

		</flow>

		</presentation>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120099" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

	</item>



	<!-- ********************************  Question 8 ************************************* -->



	<item ident="120271-4015">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="890" height="581">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE08_120271-4015.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<pearsonvue:referencematerial>

			<pearsonvue:splitpresentation orientation="left" ratio="0.5" allowadjustment="false"/>

			<pearsonvue:itemreference ident="4015"/>

		</pearsonvue:referencematerial>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal" halign="left">

						<material>

							<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

								<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

									<pearsonvue:itemreference ident="FormulaSheet"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

							<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXX</font></mattext>

							<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

									<pearsonvue:itemreference ident="CalcInstruct"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

						</material>

				</flow>

				<flow>

					<material>

						<mattext>La científica marca los datos del árbol 2 en una cuadrícula de coordenadas. Comienza por marcar los datos del año 3 y del año 11. ¿Cuáles son las ubicaciones de los dos puntos en la cuadrícula de coordenadas? </mattext>

					</material>

				</flow>

				<flow>

					<material>

						<mattext>Haga clic en la cuadrícula para marcar los puntos.</mattext>

					</material>

				</flow>

				<flow>

					<material>

						<mattext>(Nota: Para eliminar un punto, coloque la flecha sobre el punto y haga clic en el botón izquierdo del ratón.)</mattext>

					</material>

				</flow>

				<flow>

					<response_lid ident="120271-4015.Response1" rcardinality="multiple">

						<pearsonvue:render_hotspot minnumber="1" maxnumber="2" background_image_uri="120271-4015_1.jpg" hotspot_uri="120271-4015_1.hsp" marker_image_uri="HS_Marker_Blue_Point.jpg"/>

					</response_lid>

				</flow>

			</flow>

		</presentation>

		<resprocessing>

			<outcomes>

				<decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

			</outcomes>

			<respcondition title="Correct">

				<conditionvar>

					<varequal respident="120271-4015.Response1">A</varequal>

					<varequal respident="120271-4015.Response1">B</varequal>

				</conditionvar>

				<setvar varname="SCORE" action="Set">1</setvar>

			</respcondition>

		</resprocessing>

	<itemproc_extension>

<pearsonvue:application ident="Calc120271-4015" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

</itemproc_extension>

	</item>



	<!-- ********************************  Question 9 ************************************* -->



	<item ident="120272-4015">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="890" height="581">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE09_120272-4015.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<pearsonvue:referencematerial>

			<pearsonvue:splitpresentation orientation="left" ratio="0.5" allowadjustment="false"/>

			<pearsonvue:itemreference ident="4015"/>

		</pearsonvue:referencematerial>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal" halign="left">

						<material>

							<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

								<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

									<pearsonvue:itemreference ident="FormulaSheet"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

							<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXX</font></mattext>

							<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

									<pearsonvue:itemreference ident="CalcInstruct"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

						</material>

				</flow>

				<flow>

					<material>

						<mattext>La científica crea una ecuación que representa los datos para cada árbol, para poder predecir el diámetro en el futuro. Complete una ecuación lineal que se ajuste a los datos del árbol 1, donde <i>x</i> es el año y <i>y</i> es el diámetro del tronco, en pulgadas.</mattext>

						<matbreak/>

						<matbreak/>

						<mattext>Haga clic en las variables y en los números que quiera seleccionar, y arrástrelos a los recuadros.</mattext>

						<matbreak/>

					</material>

				</flow>

				<flow halign="center">

					<pearsonvue:response_extension name="dragdrop" organization="pearsonvue" version="1.0.0">

						<dragdrop background_image_uri="120272-4015_1background.png">

							<target bgimage="120272-4015_1b_1.png" height="36" ident="120272-4015-R1" sequence="10" width="48" x="037" y="28" z_order="3000">

							</target>

							<target bgimage="120272-4015_1b_2.png" height="36" ident="120272-4015-R2" sequence="20" width="48" x="097" y="28" z_order="3010">

							</target>

							<target bgimage="120272-4015_1b_3.png" height="36" ident="120272-4015-R3" sequence="30" width="48" x="181" y="28" z_order="3020">

							</target>



							<token bgimage="120272-4015_1d_1.png" height="36" ident="A" sequence="40" width="48" x="001" y="154" z_order="4030">

							</token>

							<token bgimage="120272-4015_1d_2.png" height="36" ident="B" sequence="50" width="48" x="061" y="154" z_order="4040">

							</token>

							<token bgimage="120272-4015_1d_3.png" height="36" ident="C" sequence="60" width="48" x="121" y="154" z_order="4050">

							</token>

							<token bgimage="120272-4015_1d_4.png" height="36" ident="D" sequence="70" width="48" x="181" y="154" z_order="4060">

							</token>

							<token bgimage="120272-4015_1d_5.png" height="36" ident="E" sequence="80" width="48" x="001" y="201" z_order="4070">

							</token>

							<token bgimage="120272-4015_1d_6.png" height="36" ident="F" sequence="90" width="48" x="061" y="201" z_order="4080">

							</token>

							<token bgimage="120272-4015_1d_7.png" height="36" ident="G" sequence="100" width="48" x="121" y="201" z_order="4090">

							</token>

							<token bgimage="120272-4015_1d_8.png" height="36" ident="H" sequence="110" width="48" x="181" y="201" z_order="4100">

							</token>

						<!--	<label bgimage="120272-4015_1background.png" height="238" width="232" x="118" y="11" z_order="120">

								<border bottom_width="0" left_width="0" right_width="0" top_width="0"/> 

							</label> -->

						</dragdrop>

					</pearsonvue:response_extension>

				</flow>

			</flow>

		</presentation>

		<resprocessing>

			<outcomes>

				<decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="2"/>

			</outcomes>

			<respcondition title="Correct">

				<conditionvar>

					<and>

						<varequal respident="120272-4015-R1">C</varequal>

					</and>

					<and>

						<varequal respident="120272-4015-R2">H</varequal>

					</and>

				</conditionvar>

				<setvar varname="SCORE" action="Add">1</setvar>

			</respcondition>

			<respcondition title="Correct">

				<conditionvar>

					<varequal respident="120272-4015-R3">F</varequal>

				</conditionvar>

				<setvar varname="SCORE" action="Add">1</setvar>

			</respcondition>

		</resprocessing>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120272-4015" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>

		</itemproc_extension>

	</item>





	<!-- ********************************  Question 10 ************************************* -->





	<item ident="120273-4015">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="681">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE10_120273-4015.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<pearsonvue:referencematerial>

			<pearsonvue:splitpresentation orientation="left" ratio="0.5" allowadjustment="false"/>

			<pearsonvue:itemreference ident="4015"/>

		</pearsonvue:referencematerial>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120273-4015" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal" halign="left">

						<material>

							<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

								<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

									<pearsonvue:itemreference ident="FormulaSheet"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

							<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXX</font></mattext>

							<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

									<pearsonvue:itemreference ident="CalcInstruct"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

						</material>

				</flow>

				<flow>

					<material>

						<mattext>En el año 13, la científica pondrá una envoltura para árboles alrededor del árbol 1 para protegerlo de la nieve del invierno. La altura de la envoltura debe tener 45 pulgadas.</mattext>

						<matbreak/>

						<matbreak/>

					</material>

					<flow halign="center">

						<material>

							<matimage uri="120273-4015_1.gif"/>

						</material>

					</flow>

					<material>

						<mattext>El precio de venta de la envoltura es por pie cuadrado. Redondeando al pie cuadrado más cercano, ¿cuántos pies cuadrados de envoltura necesita la científica? </mattext>

						<matbreak/>

					</material>

				</flow>

				<flow>

					<response_lid ident="120273-4015.Response1">

						<render_choice minnumber="1" maxnumber="1">

							<flow_label>

								<response_label ident="A" hotkey="A">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>A.   22</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="B" hotkey="B">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>B.   44</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="C" hotkey="C">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>C.   121</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="D" hotkey="D">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>D.   261</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

						</render_choice>

					</response_lid>

				</flow>

			</flow>

		</presentation>

	</item>





	<!-- ********************************  Question 11 ************************************* -->



	<item ident="120169">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="40" y="10" width="920" height="720">

		<solution title="&#205;tem desplegable 1">

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE11_Dropdown1_120169.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

		<solution title="&#205;tem desplegable 2">

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE11_Dropdown2_120169.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal">

						<material>

							<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

								<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

									<pearsonvue:itemreference ident="FormulaSheet"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

							<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

							<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

									<pearsonvue:itemreference ident="CalcInstruct"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

						</material>

				</flow>

				<flow>

					<material>

						<mattext>La gráfica muestra el nivel de ibuprofeno, <i>y</i> unidades, en el torrente sanguíneo de un paciente, <i>x</i> horas después de haber ingerido el ibuprofeno.</mattext>

						<matbreak/>

						<matbreak/>

					</material>

					<flow halign="center">

						<material>

							<matimage uri="120169_1.jpg"/>

						</material>

					</flow>

					<material>

						<mattext>El nivel de ibuprofeno en el torrente sanguíneo del paciente aumentó desde las</mattext>

						<object align="middle">

							<response_lid ident="120169.dropdown1">

								<pearsonvue:render_dropdown space="true" prespace="true" label="Seleccionar… ">

									<pearsonvue:dropdown_response ident="A1">0</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="B1">2/3</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="C1">2 1/2</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="D1">5</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="E1">8</pearsonvue:dropdown_response>

								</pearsonvue:render_dropdown>

							</response_lid>

						</object> 

						<mattext>horas</mattext>
					     <matbreak/>
					     <mattext>a las</mattext>

						<object align="middle">

							<response_lid ident="120169.dropdown2">

								<pearsonvue:render_dropdown space="true" prespace="true" label="Seleccionar… ">

									<pearsonvue:dropdown_response ident="A2">2/3</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="B2">2 1/2</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="C2">5</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="D2">6</pearsonvue:dropdown_response>

									<pearsonvue:dropdown_response ident="E2">8</pearsonvue:dropdown_response>

								</pearsonvue:render_dropdown>

							</response_lid>

						</object>

						<mattext>horas.</mattext>

					</material>

				</flow>

			</flow>

		</presentation>

		<resprocessing>

			<outcomes>

				<decvar varname="SCORE" vartype="Integer"/>

			</outcomes>

			<respcondition title="Correct">

				<conditionvar>

					<and><varequal respident="120169.dropdown1">A1</varequal></and>

					<and><varequal respident="120169.dropdown2">B2</varequal></and>

				</conditionvar>

				<setvar varname="SCORE" action="Add">1</setvar>

			</respcondition>

			

		</resprocessing>

	<itemproc_extension>

<pearsonvue:application ident="Calc120169" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

</itemproc_extension>

	</item>





	<!-- ********************************  Question 12 ************************************* -->



	<item ident="120046">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="650">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE12_120046.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120046" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

		<presentation>

			<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

				<flow orientation="horizontal">

						<material>

							<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

								<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

									<pearsonvue:itemreference ident="FormulaSheet"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

							<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

							<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Referencia para la calculadora">

									<pearsonvue:itemreference ident="CalcInstruct"/>

								</pearsonvue:showwindow>

							</pearsonvue:matbutton>

						</material>

				</flow>

				<flow>

					<material>

						<mattext><p>En una oficina usan vasos de papel en forma de cono, con las dimensiones que se muestran a continuación.</p>

						</mattext>

					</material>

				</flow>

				<flow halign="center">

					<material>

						<matimage uri="120046_1.gif"/>

					</material>

				</flow>

				<flow>

					<material>

						<mattext><p>Redondeando al décimo de pulgada cúbica más cercano, ¿cuál es el volumen de cada vaso de papel?</p>

						</mattext>

					</material>

				</flow>

				<flow>

					<response_lid ident="120046.Response1">

						<render_choice minnumber="1" maxnumber="1">

							<flow_label>

								<response_label ident="A" hotkey="A">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>A.   2.5</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="B" hotkey="B">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>B.   7.9</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="C" hotkey="C">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>C.   23.7</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

							<flow_label>

								<response_label ident="D" hotkey="D">

									<flow_mat orientation="horizontal" width="40">

											<material>

												<mattext>D.   31.7</mattext>

											</material>

									</flow_mat>

								</response_label>

							</flow_label>

						</render_choice>

					</response_lid>

				</flow>

			</flow>

		</presentation>

	</item>



	<!-- ********************************  Question 13 ************************************* -->



     <item ident="120033">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="615">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE13_120033.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120046" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

		</itemproc_extension>

          <presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal">

				<material>

					<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

							<pearsonvue:itemreference ident="FormulaSheet"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

					<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

					<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

					<pearsonvue:showwindow title="Referencia para la calculadora">

							<pearsonvue:itemreference ident="CalcInstruct"/>

						</pearsonvue:showwindow>

					</pearsonvue:matbutton>

				</material>

			</flow>	

			<flow>

                        	<material>

					<matbreak/>

					<mattext>Julia quiere gastar $100 o menos en un pedido de camisas a una empresa en línea. La empresa cobra un cargo de envío de $5 por cualquier pedido. La desigualdad 5 + 15</mattext>

					<mattext><i>n</i> ≤ 100 representa el número de camisas, <i space="false" prespace="true">n</i>, que Julia puede pedir a la empresa en línea. Haga una gráfica con todas las cantidades posibles de camisas que Julia puede comprar.</mattext>

					<matbreak/>

					<matbreak/>

					<mattext>Haga clic sobre la recta numérica para marcar los puntos.</mattext>

					<matbreak/>

					<matbreak/>

					<mattext>(NOTA: Para eliminar un punto, coloque la flecha sobre el punto y haga clic con el botón izquierdo del ratón.)</mattext>

					<matbreak/>

					<matbreak/>

			</material>

                    </flow>

                    <flow halign="center">

                         <response_lid ident="120033.Response1" rcardinality="multiple">

                              <pearsonvue:render_hotspot minnumber="1" maxnumber="10" background_image_uri="120033_1.jpg" hotspot_uri="120033.hsp" marker_image_uri="HS_Marker_Blue_Point.jpg"/>

                         </response_lid>

                    </flow>

               </flow>

         </presentation>     

	</item>







	<!-- ********************************  Question 14 ************************************* -->





     <item ident="120248">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="690">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE14_120248.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

          <presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

					</material>

			</flow>

			<flow>

                         <material>

				<mattext>Hay <i>p</i> pasos desde el pedestal hasta la cabeza de la Estatua de la Libertad. La cantidad de pasos que hay en el Monumento a Washington es 27 menos que 6 veces la cantidad de pasos que hay en la Estatua de la Libertad. ¿Qué expresión representa la cantidad de pasos que hay en el Monumento de Washington en función de <i space="false" prespace="true">p</i>?</mattext>

			</material>

                    </flow>

                    <flow>

                         <response_lid ident="120248.Response1">

                              <render_choice minnumber="1" maxnumber="1">

                                   <flow_label>

                                        <response_label ident="A" hotkey="A">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext><![CDATA[A.   27 &lt; 6<i>p</i>]]></mattext>

                                                       </material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="B" hotkey="B">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>B.   6(<i space="true" prespace="false">p</i>- 27)</mattext>

                                                       </material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="C" hotkey="C">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext>C.   6<i space="true" prespace="false">p</i>- 27</mattext>

                                                       </material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                                   <flow_label>

                                        <response_label ident="D" hotkey="D">

                                             <flow_mat orientation="horizontal" width="40">

                                                       <material>

                                                            <mattext><![CDATA[D.   6<i>p</i> &lt; 27]]></mattext>

                                                       </material>

                                             </flow_mat>

                                        </response_label>

                                   </flow_label>

                              </render_choice>

                         </response_lid>

                    </flow>

               </flow>

         </presentation>

          <resprocessing>

               <outcomes>

                    <decvar varname="SCORE" defaultval="0" minvalue="0" maxvalue="1"/>

               </outcomes>

               <respcondition title="Correct">

                    <conditionvar>

                         <varequal respident="120248.Response1">C</varequal>

                    </conditionvar>

                    <setvar varname="SCORE" action="Set">1</setvar>

               </respcondition>

          </resprocessing>

     <itemproc_extension>

<pearsonvue:application ident="Calc120248" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

</itemproc_extension>

	</item>





	<!-- ********************************  Question 15 ************************************* -->





	<item ident="120270">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="680">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE15_120270.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

					</material>

			</flow>

			<flow>

					<material>

						<mattext>Una terapeuta del habla recolecta datos de 10 personas para hacer un experimento. Cada persona responde 6 preguntas. La terapeuta del habla registra la cantidad de preguntas que responde correctamente cada persona y pone los datos de cada persona en el diagrama de puntos. La mediana de los datos es 3.5, y la moda de los datos es 2. Complete el diagrama de puntos de manera que coincida con los datos de la terapeuta.</mattext>

					<matbreak/>

					<matbreak/>

					<mattext>Haga clic en la X roja y arrástrela hasta el diagrama la cantidad de veces que sea necesario para representar los datos.</mattext>

					</material>

				</flow>

				<flow halign="center">

					<pearsonvue:response_extension name="dragdrop" organization="pearsonvue" version="1.0.0">

						<dragdrop single_use_tokens="false" background_image_uri="120270_1background.png" x_offset="-5" y_offset="-14">

							<token bgimage="120270_1d_x.png" height="17" ident="A" sequence="10" width="13" x="342" y="143" z_order="4010">

							</token>



							<target height="20" ident="120270-R2" sequence="30" width="20" x="026" y="055" z_order="3030">

							</target>

							<target height="20" ident="120270-R1" sequence="20" width="20" x="026" y="082" z_order="3020">

							</target>

							<target height="20" ident="120270-R2" sequence="30" width="20" x="026" y="109" z_order="3030">

							</target>

							<target height="20" ident="120270-R2" sequence="30" width="20" x="077" y="055" z_order="3030">

							</target>

							<target height="20" ident="120270-R1" sequence="20" width="20" x="077" y="082" z_order="3020">

							</target>

							<target height="20" ident="120270-R5" sequence="60" width="20" x="129" y="055" z_order="3060">

							</target>

							<target height="20" ident="120270-R5" sequence="60" width="20" x="129" y="082" z_order="3060">

							</target>

							<target height="20" ident="120270-R6" sequence="70" width="20" x="129" y="109" z_order="3070">

							</target>

							<target height="20" ident="120270-R3" sequence="40" width="20" x="180" y="55" z_order="3040">

							</target>

							<target height="20" ident="120270-R4" sequence="50" width="20" x="180" y="082" z_order="3050">

							</target>

							<target height="20" ident="120270-R7" sequence="80" width="20" x="180" y="109" z_order="3080">

							</target>

							<target height="20" ident="120270-R8" sequence="90" width="20" x="180" y="136" z_order="3090">

							</target>

							<target height="20" ident="120270-R9" sequence="100" width="20" x="231" y="55" z_order="3100">

							</target>

							<target height="20" ident="120270-R10" sequence="110" width="20" x="231" y="082" z_order="3110">

							</target>

							<target height="20" ident="120270-R11" sequence="120" width="20" x="282" y="55" z_order="3120">

							</target>

							<target height="20" ident="120270-R12" sequence="130" width="20" x="282" y="082" z_order="3130">

							</target>

						</dragdrop>

					</pearsonvue:response_extension>

				</flow>

			</flow>

		</presentation>

		<itemproc_extension>

			<pearsonvue:application ident="Calc120270" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>

		</itemproc_extension>

	</item>





	<!-- ********************************  Question 16 ************************************* -->



	<item ident="120275">

	<itemfeedback ident="SampleItemSolution" title="Explicaci&#243;n de la respuesta" x="50" y="50" width="900" height="600">

		<solution>

			<solutionmaterial>

				<flow_mat>

					<material>

						<matimage uri="AE/MathAE16_120275.gif" x="0" y="0"/>

					</material>

				</flow_mat>

			</solutionmaterial>

		</solution>

	</itemfeedback>

		<presentation>

		<flow halign="center" class="1Col" fontface="Verdana" fontsize="12">

			<flow orientation="horizontal">

					<material>

						<pearsonvue:matbutton label="Hoja de f&#243;rmulas" cr="false" icon_root_name="Unicode">

							<pearsonvue:showwindow title="Hoja de f&#243;rmulas">

								<pearsonvue:itemreference ident="FormulaSheet"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

						<mattext><font color="#FFFFFF">XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX</font></mattext>

						<pearsonvue:matbutton label="Referencia para la calculadora" icon_root_name="Unicode">

						<pearsonvue:showwindow title="Referencia para la calculadora">

								<pearsonvue:itemreference ident="CalcInstruct"/>

							</pearsonvue:showwindow>

						</pearsonvue:matbutton>

					</material>

			</flow>

			<flow>

					<material>

						<mattext>Escriba la respuesta en el recuadro. Puede usar números, un punto decimal (.) o un signo negativo (-) en su respuesta.</mattext>

					<matbreak/>

					<matbreak/>

					</material>

					<material>

						<mattext>En la tabla se indica la probabilidad de lluvia para cada uno de los tres días siguientes. </mattext>

					<matbreak/>

					</material>

				</flow>

				<flow halign="center">

					<material>

						<matimage uri="120275_1.gif"/>

					</material>

				</flow>

				<flow>

					<material>

						<mattext>De acuerdo con la tabla, ¿cuál es la probabilidad porcentual de que llueva los tres días?</mattext>

					</material>

				</flow>

				<flow halign="left">

					<response_num ident="120275.Response1" numtype="Decimal">

						<render_fib fibtype="Decimal" prompt="Box" columns="5" maxchars="5" text_align="right" validator_message=""/>

					</response_num>

					<material>

						<mattext><font color="#FFFFFF">X</font>%</mattext>

					</material>

				</flow>

			</flow>

		</presentation>

	<itemproc_extension>

<pearsonvue:application ident="Calc120275" label="Calculator" override_label="Calculadora" uri="VTSCalcESP.exe" hotkey="c" onnavigate="close"/>         

</itemproc_extension>

	</item>





</questestinterop>

